body{margin:0px; "Tahoma Arial", Helvetica, sans-serif; color:#E4E5E7; background-color:#346633;}
.border {border:2px solid #fff;}
.sarkans { font-weight: bold; color:#F00; }
.mazais {font-size:9px}
a {
	color: #7A0122;
	text-align:justify;
	}

h1 {
	font-family:"Tahoma Arial", Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#363d25;
	letter-spacing:normal;
	line-height:normal;
	}
	
h2 {
	font-family:"Tahoma Arial", Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#363d25;
	letter-spacing:inherit;
	}

h3 {
	font-family:"Tahoma Arial", Helvetica, sans-serif;
	font-size:21px;
	font-weight:normal;
	color:#363d25;
	margin-left:1px;
	margin-right:4px;
	}
	
h4 {
	font-family:"Tahoma Arial", Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#363d25;
	margin:0 0 0 0;
	}